/*
 Theme Name:   Eduma Child
 Theme URI:    http://educationwp.thimpress.com/
 Description:  Eduma Child Theme
 Author:       ThimPress
 Author URI:   http://thimpress.com
 Template:     eduma
 Version:      1.0.0
 Text Domain:  eduma-child
*/
.course-meta .course-review .review-stars-rated
{
	display: none;
}

#tab-course-review .course-rating .average-rating .rating-box .review-star, #tab-reviews .course-rating .average-rating .rating-box .review-star
{
	display: none;
}

.learn-press .course-payment .course-price .value, .learn-press .thim-course-landing-button .course-price .value
{
	display: none;
}

#lp-archive-courses .switch-layout-container {
	display: none;
}

/* LListat de cursos */


.thim-course-grid .course-item .thim-course-content .course-author,
.learn-press .course-meta-single>div.course-author {
	display: none;
}

.thim-course-grid .course-item .thim-course-content .course-meta>div.course-price {

	display: none;
}

.thim-course-grid .course-item .thim-course-content .course-meta>div {

	display: none;
}

.thim-course-grid .course-item .thim-course-content .course-meta>div {
	display: none;
}

.thim-course-grid .course-item .thim-course-content .course-meta>div.short-description {
	display: block;
	text-align: center !important;
	float: none;
	height: 55px;
}

rs-module-wrap#rev_slider_1_1_wrapper {
    width: 100% !important;
}

/* menu */

#masthead .navigation {
	background-color:#fff;
}

.navigation .width-navigation .navbar-nav > li > a  {
	color: #333!important;
}

.navigation .width-navigation .navbar-nav > li > span  {
	color: #333!important;
}



/* Single curs - pestanya reviews */

#tab-course-review .course-rating .average-rating, #tab-reviews .course-rating .average-rating {

display: none;

}

#tab-course-review .course-rating .detailed-rating, #tab-reviews .course-rating .detailed-rating {

	display: none;

}

#tab-course-review .course-review .content-review>ul .review-author img, #tab-reviews .course-review .content-review>ul .review-author img {

	display: none;

}
.lp_course-template-default.single-lp_course #learn-press-course div:not(#tab-reviews) > .comments-area{
	display: none;
}

/* Singel course amagaar lectures, quizes i alumnes */

.lectures-feature {
	display: none;
}

.quizzes-feature {

display: none;
}

.students-feature {
	display: none;
}

/* Comentaris cursos */

#tab-reviews .comments-area .wrapper-comment .date {
	display: none;
}


/* header */

/*disabled login */

#toolbar .widget_login-menu .thim-link-login, #toolbar .widget_login-popup .thim-link-login {

	display: none;

}

/* Sticky header */

body #masthead.affix.menu-hidden {
    transform: none;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
}

/* tipografia títols */

h1, h2, h3, h4, h5, h6, .counter-box.number-left .display-percentage, .counter-box.number-left .counter-box-content, .product-grid .product__title .title, .thim-course-grid .course-item .thim-course-content .course-meta > div .course-comments-count, .thim-course-grid .course-item .thim-course-content .course-meta > div .course-student, #tab-course-review .course-rating .average-rating .rating-box .average-value, #tab-reviews .course-rating .average-rating .rating-box .average-value, .thim-widget-icon-box .wrapper-box-icon.has_custom_image:not(.overlay) .smicon-read, .elementor-widget-thim-icon-box .wrapper-box-icon.has_custom_image:not(.overlay) .smicon-read, .learn-press .tab-content .course-wishlist-box span.text, .woocommerce-MyAccount-content legend, .thim-font-heading, .thim-owl-carousel-post.thim-list-posts .read-more {
	font-family: 'Roboto'!important;
    text-transform: uppercase;
}

/* store locator */
#wpsl-result-list {
  display: none !important;
}

#wpsl-gmap {
  width: 100% !important;
}

.wpsl-search {
	display: none !important;
}

/* amaga opcions filtre cursos de la pàgina llistat de cursos */

.filter-title-instructors {
	display: none;
}
.list-instructor-filter {
	display: none;
}
.filter-title-price {
	display: none;
}
.list-price-filter {
	display: none;
}

/* Eliminar filtre cursos */

.thim-course-filter-wrapper {
	display: none;
}

/* espacio entre parrafos */

body.learnpress-page.archive .site-main .entry-content>p {
	margin-bottom: 10px!important;
}

/* Amagar descripció del banner a pàgina categories */

.category .banner-description {
	display: none;
}

/* baixar el content de category a sota dels items cursos */

.content-category {

}

/*Full width header */


/*.site-header .header_full {
padding-left: 0px; 
padding-right: 0px; 
}*/


/*amaga preu a megamenu */
.thim-course-megamenu .course-price .value.free-course{
display:none;
}
/* amaga preu a widget */

.widget-area .thim-course-list-sidebar .course-price .value.free-course {
    display: none;
}

.widget-area .thim-course-list-sidebar .course-price .value {
    display: none;
}

/* Menu contact arreglar desfase amb contact */

.navigation .width-navigation .navbar-nav > li > a, .navigation .width-navigation .navbar-nav > li > span {

    font-weight: 500;

}

/*footer links socials*/

/*.widget .widget_social .footer_widget {
	position: absolute;
	bottom: 70px;
}

/* Prolema menu header amb alguns contents es desmonta */

@media (min-width:900px){
.container,.container-fluid {
	padding-left: 0px!important;
	padding-right: 0px!important;
}
}
/* baixar footer xarxes socials a sota de la primera columna. */

.thim-widget-social {
	clear: left;
}

/* amagar info courses bloc */

/* amagar caixa del autor a singel post */
.thim-about-author {
	display: none!important;
}

/* amagar butto del footer sticky singel course */

button.lp-button.button.button-enroll-course {
	display: none!important;
}

/* Canviar el color icone menu mobile */
.menu-mobile-effect.navbar-toggle{
   background-color:#333!important;
}

.menu-mobile-effect.navbar-toggle span.icon-bar {
    background-color: #fff!important;
}

/* Espai entre els cursos i text a les pàgines de categoria */

.thim-course-grid .course-item {

margin-top: 20px;
margin-bottom: 20px;

}

/* eliminar data dels tests */

article .entry-header .entry-meta li:last-child {
	display:none;
}
/*Ampliar capses data de les entrades*/
div.date-meta {
	height: auto!important;
}
/*font icones */

/* .fa, .fas {
    font-family: FontAwesome!important;
} */
.fa.fa-level-up:before {
	content: "\f148";
}

.fa.fa-facebook:before {
content: "\f09a";
}

.thim-course-info {
	visibility: hidden;
	display: none;
}

#tab-course-description .thim-course-content, #tab-overview .thim-course-content, #learn-press-course-description .thim-course-content {
	width: 100% !important;
}

    /* Eliminar a singel post el bloc de resposta*/

#respond {
	display: none!important;
}

/*eliminar FEE del llistat de cursos */

div.value.free-course {
	display: none!important;
}

/* Eliminar icono curse students */

div.course-students {
	display: none!important;
}

/* Eliminar lupa del menu */

div.search-toggle {
         display: none!important;
}

/*Eliminar buscador págines de cursos */
div.thim-course-top.switch-layout-container  {
         display:none!important:
}